Subject: Yomdel Test chats
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Sat, 5 Jan 2013 19:41:30 +0530 (IST)

Hi All, 

I have taken a test chat with some of you and I'm not satisfied with the response time and quality of answers. 
Some of you have not taken pains to review the material in KB uptill now. 
Its high time you should spend sometime and meditate on the documentation provided. 
Else, I will need to make you sit next to me and have to tutor after your shift time. 

All are advised to take test chats with each other and clarify concerns. 

-- 
Regards , 
a kh ! L